Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233190 - floppy reports a false positive
Summary: floppy reports a false positive
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: YangKun
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 20:07 UTC by Rob Landry
Modified: 2008-07-16 21:55 UTC (History)
0 users

Fixed In Version: RHBA-2007-0736
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-02 16:30:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0736 normal SHIPPED_LIVE hts bug fix available 2007-10-24 15:32:42 UTC

Description Rob Landry 2007-03-20 20:07:11 UTC
Description of problem:

@summary as seen in

http://hardware.redhat.com/hwcert/results.cgi?cert_id=230750&id=50728

binary files differ but the test exits clean.

Comment 1 YangKun 2007-03-21 05:30:27 UTC
fixed in R33

Comment 4 Red Hat Bugzilla 2007-08-02 16:30:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0736.html



Note You need to log in before you can comment on or make changes to this bug.